=== debian/control ===
Source: rust-hex-slice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hex-slice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hex-slice
X-Cargo-Crate: hex-slice
Rules-Requires-Root: no

Package: librust-hex-slice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hex-slice+default-dev (= ${binary:Version}),
 librust-hex-slice-0-dev (= ${binary:Version}),
 librust-hex-slice-0+default-dev (= ${binary:Version}),
 librust-hex-slice-0.1-dev (= ${binary:Version}),
 librust-hex-slice-0.1+default-dev (= ${binary:Version}),
 librust-hex-slice-0.1.4-dev (= ${binary:Version}),
 librust-hex-slice-0.1.4+default-dev (= ${binary:Version})
Description: Extends the std::fmt::*Hex traits to slices - Rust source code
 Source code for Debianized Rust crate "hex-slice"
