=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-slice 0.1.4 --all-targets --all-features
Features: test-name=rust-hex-slice:@
Depends: dh-cargo (>= 18), librust-suppositions-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-slice 0.1.4 --all-targets
Features: test-name=librust-hex-slice-dev:default
Depends: dh-cargo (>= 18), librust-suppositions-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-slice 0.1.4 --all-targets --no-default-features
Features: test-name=librust-hex-slice-dev:
Depends: dh-cargo (>= 18), librust-suppositions-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
